低危 安装程序中的特权提升

CVE编号

CVE-2019-13702

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-11-26
漏洞描述
Windows上78.0.3904.70之前的谷歌Chrome安装程序中的不适当实现允许本地攻击者通过精心编写的可执行文件执行权限升级。
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://chromereleases.googleblog.com/2019/10/stable-channel-update-for-desktop_22.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 google chrome * Up to
(excluding)
78.0.3904.70
运行在以下环境
系统 opensuse_Leap_15.0 chromedriver * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.0 chromium * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.0 libre2 * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.0 libre2-0-32bit * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.0 re2 * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.0 re2-devel * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.1 chromedriver * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.1 chromium * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.1 libre2 * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.1 libre2-0-32bit * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.1 re2 * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 opensuse_Leap_15.1 re2-devel * Up to
(excluding)
0-20190901-lp151.10.3.1
运行在以下环境
系统 ubuntu_16.04 chromium-browser * Up to
(excluding)
78.0.3904.70-0ubuntu0.16.04.2
运行在以下环境
系统 ubuntu_16.04.7_lts chromium-browser * Up to
(excluding)
78.0.3904.70-0ubuntu0.16.04.2
运行在以下环境
系统 ubuntu_18.04 chromium-browser * Up to
(excluding)
78.0.3904.70-0ubuntu0.18.04.2
运行在以下环境
系统 ubuntu_18.04.5_lts chromium-browser * Up to
(excluding)
78.0.3904.70-0ubuntu0.18.04.2
运行在以下环境
系统 ubuntu_20.04 chromium-browser * Up to
(excluding)
78.0.3904.70-0ubuntu1
阿里云评分
2.9
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-269 特权管理不恰当
阿里云安全产品覆盖情况